## dynamite 1.0.1

=== DESCRIPTION ===
Package: dynamite
Title: Bayesian Modeling and Causal Inference for Multivariate
        Longitudinal Data
Version: 1.0.1
Authors@R: c(
    person("Santtu", "Tikka", email = "santtuth@gmail.com", 
           role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
    person("Jouni", "Helske", email = "jouni.helske@iki.fi", role = "aut",
           comment = c(ORCID = "0000-0001-7130-793X")),
    person("Nicholas", "Clark", role = "rev"),
    person("Lucy", "D’Agostino McGowan", role = "rev")
  )
Description: Easy-to-use and efficient interface for 
  Bayesian inference of complex panel (time series) data using dynamic 
  multivariate panel models by Helske and Tikka (2022) 
  <doi:10.31235/osf.io/mdwu5>. The package supports joint modeling of multiple 
  measurements per individual, time-varying and time-invariant effects, and a 
  wide range of discrete and continuous distributions. Estimation of these 
  dynamic multivariate panel models is carried out via 'Stan'.
License: GPL (>= 3)
URL: https://docs.ropensci.org/dynamite/,
        https://github.com/ropensci/dynamite/
BugReports: https://github.com/ropensci/dynamite/issues/
Depends: R (>= 3.5.0)
Imports: bayesplot, checkmate, cli, data.table, glue, ggplot2, loo,
        MASS, methods, posterior, rlang, rstan, stats, tibble (>=
        2.0.0), utils
Suggests: cmdstanr, covr, dplyr, knitr, plm, rmarkdown, testthat (>=
        3.0.0), tidyr
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
LazyData: true
LazyDataCompression: xz
Additional_repositories: https://mc-stan.org/r-packages/
NeedsCompilation: no
Packaged: 2022-12-23 08:29:11 UTC; Santtu
Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
  Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
  Nicholas Clark [rev],
  Lucy D’Agostino McGowan [rev]
Maintainer: Santtu Tikka <santtuth@gmail.com>
Repository: CRAN
Date/Publication: 2022-12-23 19:30:02 UTC

## dynamite 0.1.1

=== debian/changelog ===
dynamite (0.1.1-5) unstable; urgency=medium

  * Team Upload
  * Apply another Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Feb 2026 12:47:35 +0100

dynamite (0.1.1-4) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml,
    skip autopkgtest that would require non-free data

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Feb 2026 17:48:59 +0100

dynamite (0.1.1-3) unstable; urgency=medium

  [ Evgeni Golov ]
  * add copyright entry for id-shr-extract.c (Closes: #803925)
  * update d/copyright to match latest spec
  * drop rules.old
  * update homepage
  * add Vcs-* headers
  * fix git url

  [ Simon McVittie ]
  * Update Vcs-* for migration from Alioth to Salsa

  [ Andreas Tille ]
  * Maintain package in Debian Games team
    Closes: #1107658
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Fix day-of-week for changelog entry 0.1-2.
  * Remove field Section on binary package dynamite that duplicates source.
  * Drop unneeded Build-Conflicts
  * Fix multi-arch install
  * d/not-installed to deal with dh_missing --fail-missing default
  * Propagate hardening options
  * d/copyright; review

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jun 2025 14:45:14 +0200

dynamite (0.1.1-2) unstable; urgency=low

  * Change my email-adress.
  * Switch to 3.0 (quilt) format.
  * Switch to dh rules.tiny.
  * Add 01_0.1.2-from-svn-r4010.patch to pull in SVN updates until
    0.1.2 is released.
    Use dh-autoreconf for rebuilding configure.
    Closes: #608867
  * Drop .la file, even if dependency_libs was empty.
    Closes: #621196
  * Standards-Version: 3.9.2
  * Add ${misc:Depends} to all packages, thanks lintian.
  * Improve descriptions.

 -- Evgeni Golov <evgeni@debian.org>  Thu, 28 Apr 2011 18:55:45 +0200

dynamite (0.1.1-1) unstable; urgency=low

  * New maintainer. (Closes: #469793)
  * New upstream release.
  * Acknowledge NMU, thanks Margarita Manterola! (Closes: #259294)
  * debian/rules:
    + Don't ignore make clean errors.
    + Remove unused debhelper calls.
    + Don't set CFLAGS and INSTALL_PROGRAM.
    + Install upstream changelog.
  * Use upstream manpage.
  * Remove unused .dirs files.
  * debian/control:
    + Use ${binary:Version} instead of ${Source-Version}.
    + Standards-Version: 3.7.3, no changes needed.
    + Add a Homepage field.
    + Build-depend on automake, not automake 1.7.
    + Build-conflict with automake1.4 and autoconf2.13.
  * Updated watch file.
  * Use the machine-readable format for debian/copyright.

 -- Evgeni Golov <sargentd@die-welt.net>  Fri, 09 May 2008 08:23:14 +0200

dynamite (0.1-4.1) unstable; urgency=low

  * Non-maintainer upload to fix segfaulting when no parameters are passed.
    Thanks to Kari Pahula for the patch (Closes: #259294).

 -- Margarita Manterola <marga@debian.org>  Sat,  5 Aug 2006 21:51:40 -0300

dynamite (0.1-4) unstable; urgency=low

  * Update Maintainer email to voc@debian.org
  * Update to standard version 3.6.2
  * Update watch file
  * Changed packagename libdynamite -> libdynamite0

 -- Volker Christian <voc@debian.org>  Tue, 13 Sep 2005 19:46:48 +0200

dynamite (0.1-3) unstable; urgency=low

  * Added a watch file
  * Added --version-info to dh_makeshlibs

 -- Volker Christian <voc@users.sourceforge.net>  Sun, 29 Aug 2004 11:21:03 +0200

dynamite (0.1-2) unstable; urgency=low

  * Manual page updated.

 -- Volker Christian <voc@users.sourceforge.net>  Thu, 10 Jun 2004 20:15:20 +0200

dynamite (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Volker Christian <voc@users.sourceforge.net>  Fri, 18 Jun 2004 22:50:57 +0200

=== debian/control ===
Source: dynamite
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: utils
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/games-team/dynamite
Vcs-Git: https://salsa.debian.org/games-team/dynamite.git
Homepage: https://github.com/twogood/dynamite

Package: dynamite
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: PKWARE Data Compression decompressor
 Dynamite is a tool and library for decompressing data compressed with PKWARE
 Data Compression Library and it was created from the specification provided
 by a post in the comp.compression newsgroup.

Package: libdynamite0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 libdynamite,
Replaces:
 libdynamite,
Description: PKWARE Data Compression decompressor library
 The dynamite library is needed by tools to be capable of squeezing
 out juicy .cab files from self-extracting installation programs created by
 the Setup Factory installation program.

Package: libdynamite-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libdynamite0 (= ${binary:Version}),
 ${misc:Depends},
Description: PKWARE Data Compression decompressor library - development files
 The dynamite library is needed by tools to be capable of squeezing
 out juicy .cab files from self-extracting installation programs created by
 the Setup Factory installation program.
 .
 This package contains development files for libdynamite.

=== debian/watch ===
Version: 5

Source: http://sf.net/synce/
Matching-Pattern: libdynamite-(.+)\.tar\.gz

## dynamite 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.0.1
+Version: 1.1.1
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -22,9 +22,9 @@
         https://github.com/ropensci/dynamite/
 BugReports: https://github.com/ropensci/dynamite/issues/
 Depends: R (>= 3.5.0)
-Imports: bayesplot, checkmate, cli, data.table, glue, ggplot2, loo,
-        MASS, methods, posterior, rlang, rstan, stats, tibble (>=
-        2.0.0), utils
+Imports: checkmate, cli, data.table, glue, ggplot2, loo, MASS, methods,
+        patchwork, posterior, rlang, rstan, stats, tibble (>= 2.0.0),
+        utils
 Suggests: cmdstanr, covr, dplyr, knitr, plm, rmarkdown, testthat (>=
         3.0.0), tidyr
 VignetteBuilder: knitr
@@ -35,11 +35,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2022-12-23 08:29:11 UTC; Santtu
+Packaged: 2023-02-03 09:15:46 UTC; santikka
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D’Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-12-23 19:30:02 UTC
+Date/Publication: 2023-02-03 11:22:32 UTC

## dynamite 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.1.1
+Version: 1.3.1
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -21,12 +21,12 @@
 URL: https://docs.ropensci.org/dynamite/,
         https://github.com/ropensci/dynamite/
 BugReports: https://github.com/ropensci/dynamite/issues/
-Depends: R (>= 3.5.0)
-Imports: checkmate, cli, data.table, glue, ggplot2, loo, MASS, methods,
+Depends: R (>= 3.6.0)
+Imports: checkmate, cli, data.table, glue, ggplot2, loo, methods,
         patchwork, posterior, rlang, rstan, stats, tibble (>= 2.0.0),
         utils
-Suggests: cmdstanr, covr, dplyr, knitr, plm, rmarkdown, testthat (>=
-        3.0.0), tidyr
+Suggests: bookdown, cmdstanr, covr, dplyr, knitr, mockthat, rmarkdown,
+        testthat (>= 3.0.0), tidyr
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 Encoding: UTF-8
@@ -35,11 +35,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2023-02-03 09:15:46 UTC; santikka
+Packaged: 2023-03-31 13:23:01 UTC; santikka
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D’Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-02-03 11:22:32 UTC
+Date/Publication: 2023-03-31 14:10:02 UTC

## dynamite 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.3.1
+Version: 1.3.3
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -35,11 +35,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2023-03-31 13:23:01 UTC; santikka
+Packaged: 2023-04-18 12:46:29 UTC; santikka
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D’Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-31 14:10:02 UTC
+Date/Publication: 2023-04-18 19:20:19 UTC

## dynamite 1.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.3.3
+Version: 1.4.1
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -16,7 +16,9 @@
   <doi:10.31235/osf.io/mdwu5>. The package supports joint modeling of multiple 
   measurements per individual, time-varying and time-invariant effects, and a 
   wide range of discrete and continuous distributions. Estimation of these 
-  dynamic multivariate panel models is carried out via 'Stan'.
+  dynamic multivariate panel models is carried out via 'Stan'. For an 
+  in-depth tutorial of the package, see (Tikka and Helske, 2023) 
+  <arxiv:2302.01607>.
 License: GPL (>= 3)
 URL: https://docs.ropensci.org/dynamite/,
         https://github.com/ropensci/dynamite/
@@ -35,11 +37,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2023-04-18 12:46:29 UTC; santikka
+Packaged: 2023-05-10 12:19:03 UTC; santikka
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D’Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-04-18 19:20:19 UTC
+Date/Publication: 2023-05-10 16:30:02 UTC

## dynamite 1.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.4.1
+Version: 1.4.2
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -37,11 +37,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2023-05-10 12:19:03 UTC; santikka
+Packaged: 2023-05-18 11:17:49 UTC; Santtu
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D’Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-05-10 16:30:02 UTC
+Date/Publication: 2023-05-18 11:50:05 UTC

## dynamite 1.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.4.2
+Version: 1.4.3
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -37,11 +37,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2023-05-18 11:17:49 UTC; Santtu
+Packaged: 2023-05-29 09:07:09 UTC; santikka
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D’Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-05-18 11:50:05 UTC
+Date/Publication: 2023-05-30 09:20:06 UTC

## dynamite 1.4.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.4.3
+Version: 1.4.5
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -37,11 +37,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2023-05-29 09:07:09 UTC; santikka
+Packaged: 2023-08-23 13:40:04 UTC; Santtu
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D’Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-05-30 09:20:06 UTC
+Date/Publication: 2023-08-23 15:50:20 UTC

## dynamite 1.4.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.4.5
+Version: 1.4.9
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -37,11 +37,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2023-08-23 13:40:04 UTC; Santtu
+Packaged: 2024-02-02 09:58:03 UTC; santikka
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D’Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-08-23 15:50:20 UTC
+Date/Publication: 2024-02-02 17:10:02 UTC

## dynamite 1.5.2

=== DESCRIPTION ===
Package: dynamite
Title: Bayesian Modeling and Causal Inference for Multivariate
        Longitudinal Data
Version: 1.5.2
Authors@R: c(
    person("Santtu", "Tikka", email = "santtuth@gmail.com", 
           role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
    person("Jouni", "Helske", email = "jouni.helske@iki.fi", role = "aut",
           comment = c(ORCID = "0000-0001-7130-793X")),
    person("Nicholas", "Clark", role = "rev"),
    person("Lucy", "D'Agostino McGowan", role = "rev")
  )
Description: Easy-to-use and efficient interface for 
  Bayesian inference of complex panel (time series) data using dynamic 
  multivariate panel models by Helske and Tikka (2024) 
  <doi:10.1016/j.alcr.2024.100617>. The package supports joint modeling of 
  multiple measurements per individual, time-varying and time-invariant 
  effects, and a wide range of discrete and continuous distributions. 
  Estimation of these dynamic multivariate panel models is carried out via 
  'Stan'. For an  in-depth tutorial of the package, see 
  (Tikka and Helske, 2024) <doi:10.48550/arXiv.2302.01607>.
License: GPL (>= 3)
URL: https://docs.ropensci.org/dynamite/,
        https://github.com/ropensci/dynamite/
BugReports: https://github.com/ropensci/dynamite/issues/
Depends: R (>= 3.6.0)
Imports: checkmate, cli, data.table (>= 1.15.0), ggforce, glue,
        ggplot2, loo, methods, patchwork, posterior, rlang, rstan,
        stats, tibble (>= 2.0.0), utils
Suggests: bookdown, cmdstanr, covr, dplyr, knitr, mice, mockthat,
        rmarkdown, testthat (>= 3.0.0), tidyr
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.3.1
LazyData: true
LazyDataCompression: xz
Additional_repositories: https://mc-stan.org/r-packages/
NeedsCompilation: no
Packaged: 2024-05-28 04:43:12 UTC; Santtu
Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
  Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
  Nicholas Clark [rev],
  Lucy D'Agostino McGowan [rev]
Maintainer: Santtu Tikka <santtuth@gmail.com>
Repository: CRAN
Date/Publication: 2024-05-28 07:40:02 UTC

## dynamite 1.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.5.2
+Version: 1.5.5
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -17,7 +17,7 @@
   multiple measurements per individual, time-varying and time-invariant 
   effects, and a wide range of discrete and continuous distributions. 
   Estimation of these dynamic multivariate panel models is carried out via 
-  'Stan'. For an  in-depth tutorial of the package, see 
+  'Stan'. For an in-depth tutorial of the package, see 
   (Tikka and Helske, 2024) <doi:10.48550/arXiv.2302.01607>.
 License: GPL (>= 3)
 URL: https://docs.ropensci.org/dynamite/,
@@ -25,23 +25,23 @@
 BugReports: https://github.com/ropensci/dynamite/issues/
 Depends: R (>= 3.6.0)
 Imports: checkmate, cli, data.table (>= 1.15.0), ggforce, glue,
-        ggplot2, loo, methods, patchwork, posterior, rlang, rstan,
-        stats, tibble (>= 2.0.0), utils
-Suggests: bookdown, cmdstanr, covr, dplyr, knitr, mice, mockthat,
-        rmarkdown, testthat (>= 3.0.0), tidyr
-VignetteBuilder: knitr
+        ggplot2, loo, patchwork, posterior, rlang, rstan, stats, tibble
+        (>= 2.0.0), utils
+Suggests: cmdstanr, covr, dplyr, knitr, mice, mockthat, quarto,
+        testthat (>= 3.0.0), tidyr
+VignetteBuilder: quarto
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 LazyData: true
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2024-05-28 04:43:12 UTC; Santtu
+Packaged: 2024-11-15 19:51:58 UTC; Santtu
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D'Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-05-28 07:40:02 UTC
+Date/Publication: 2024-11-15 20:10:02 UTC

## dynamite 1.5.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.5.5
+Version: 1.5.6
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -37,11 +37,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2024-11-15 19:51:58 UTC; Santtu
+Packaged: 2025-04-07 06:09:02 UTC; santikka
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D'Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-11-15 20:10:02 UTC
+Date/Publication: 2025-04-07 06:40:06 UTC

## dynamite 1.6.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.5.6
+Version: 1.6.2
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -18,7 +18,7 @@
   effects, and a wide range of discrete and continuous distributions. 
   Estimation of these dynamic multivariate panel models is carried out via 
   'Stan'. For an in-depth tutorial of the package, see 
-  (Tikka and Helske, 2024) <doi:10.48550/arXiv.2302.01607>.
+  (Tikka and Helske, 2025) <doi:10.18637/jss.v115.i05>.
 License: GPL (>= 3)
 URL: https://docs.ropensci.org/dynamite/,
         https://github.com/ropensci/dynamite/
@@ -32,16 +32,17 @@
 VignetteBuilder: quarto
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 LazyData: true
 LazyDataCompression: xz
-Additional_repositories: https://mc-stan.org/r-packages/
+Additional_repositories: https://stan-dev.r-universe.dev/
 NeedsCompilation: no
-Packaged: 2025-04-07 06:09:02 UTC; santikka
-Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
-  Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
+Packaged: 2026-01-13 10:14:14 UTC; Santtu
+Author: Santtu Tikka [aut, cre] (ORCID:
+    <https://orcid.org/0000-0003-4039-4342>),
+  Jouni Helske [aut] (ORCID: <https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D'Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-04-07 06:40:06 UTC
+Date/Publication: 2026-01-13 11:30:02 UTC
